.fraction-slider{
	position:relative;
	width:100%; height:100%;
	overflow:visible;
}

.fraction-slider .slide{
	display:none; width:100%; height:100%;
	position:absolute;
	z-index:5000;
}

.fraction-slider .active-slide{
	z-index:9999;
}

.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:0px; left:100%;
	z-index:7000;
}

.fraction-slider .fs_fixed_obj{
	z-index:6000;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; left:0px;
}

.fs_loader{
	width:100%; height:400px;
	background:url("../images/bx_loader.gif") center center no-repeat transparent;
}

/** CONTROLS **/

.fraction-slider .prev::before,
.fraction-slider .next::before{
	display:none;
	position:absolute;
	z-index:9999;
	bottom: 50px;;
	color:#04D785;
	font-size: 30px;
	font-family: FontAwesome;
}

.fraction-slider .prev::before{
	left:0;
	content: '\f053';
}

.fraction-slider .next::before{
	margin-left:30px;
	content: '\f054';
}

.fraction-slider:hover .prev::before,
.fraction-slider:hover .next::before{
	display:block;	
}


/** PAGER **/

.fs-pager-wrapper{
	position:absolute;
	left:10px; bottom:20px;
	z-index:9999;	
}

.fs-pager-wrapper a,
.fs-custom-pager-wrapper a, .rslides_tabs li {
	display:inline-block;
	width:14px; height:14px;
	margin:0 5px 0 0;
	border-radius: 50%;
	background: #04d785;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset,  1px 1px 1px rgba(255,255,255,0.3);
	transition:all 1.5s;-moz-transition:all 1.5s;-o-transition:all 1.5s;-webkit-transition:all 1.5s;
}
.fs-pager-wrapper .active,
.fs-custom-pager-wrapper .active, .rslides_tabs li.rslides_here {
	width:10px; height:10px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	border: 2px solid #04D785;
}